How to solve this (Your license for Video_and_Image_Blockset has expired.)

11 views (last 30 days)
Hello.
I am using R2019a version.
When I use opticalFlowFarneback, I got this error.
I think that it's related to licence. But I'm using student License.
Can I get an idea to solve this problem? Do I need to upgrade version to R2020? or just reinstall Computer and image vision?
It's my version on labtop.

More Answers (0)

Community Treasure Hunt

Find the treasures in MATLAB Central and discover how the community can help you!

Start Hunting!